## vlc-0.3.0.tar.gz

=== Makefile ===
###############################################################################
# vlc (VideoLAN Client) main Makefile - (c)1998 VideoLAN
###############################################################################

ifeq ($(shell [ ! -r Makefile.opts ] && echo 1),)
    include Makefile.opts
endif

###############################################################################
# Objects and files
###############################################################################

# 
# All possible plugin directories, needed for make clean
#
PLUGINS_DIR :=	a52 \
		aa \
		ac3_adec \
		ac3_spdif \
		access \
		alsa \
		arts \
		beos \
		chroma \
		directx \
		downmix \
		dsp \
		dummy \
		dvd \
		dvdread \
		esd \
		fb \
		filter \
		fx \
		ggi \
		glide \
		gtk \
		idct \
		imdct \
		kde \
		lirc \
		lpcm_adec \
		macosx \
		mad \
		memcpy \
		mga \
		motion \
		mpeg_system \
		mpeg_adec \
		mpeg_vdec \
		network \
		ogg \
		qnx \
		qt \
		satellite \
		sdl \
		spudec \
		text \
		vcd \
		win32 \
		x11

PLUGINS_TARGETS := a52/a52 \
		aa/aa \
		ac3_adec/ac3_adec \
		ac3_spdif/ac3_spdif \
		access/file \
		access/udp \
		access/http \
		alsa/alsa \
		arts/arts \
		beos/beos \
		chroma/chroma_i420_rgb \
		chroma/chroma_i420_rgb_mmx \
		chroma/chroma_i420_yuy2 \
		chroma/chroma_i420_yuy2_mmx \
		chroma/chroma_i422_yuy2 \
		chroma/chroma_i422_yuy2_mmx \
		chroma/chroma_i420_ymga \
		chroma/chroma_i420_ymga_mmx \
		directx/directx \
		downmix/downmix \
		downmix/downmixsse \
		downmix/downmix3dn \
		dsp/dsp \
		dummy/dummy \
		dummy/null \
		dvd/dvd \
		dvdread/dvdread \
		esd/esd \
		fb/fb \
		filter/filter_deinterlace \
		filter/filter_transform \
		filter/filter_invert \
		filter/filter_distort \
		filter/filter_wall \
		fx/fx_scope \
		ggi/ggi \
		glide/glide \
		gtk/gnome \
		gtk/gtk \
		idct/idct \
		idct/idctclassic \
		idct/idctmmx \
		idct/idctmmxext \
		idct/idctaltivec \
		imdct/imdct \
		imdct/imdct3dn \
		imdct/imdctsse \
		kde/kde \
		lirc/lirc \
		lpcm_adec/lpcm_adec \
		macosx/macosx \
		mad/mad \
		memcpy/memcpy \
		memcpy/memcpymmx \
		memcpy/memcpymmxext \
		memcpy/memcpy3dn \
		memcpy/memcpyaltivec \
		mga/mga \
		mga/xmga \
		motion/motion \
		motion/motionmmx \
		motion/motionmmxext \
		motion/motion3dnow \
		motion/motionaltivec \
		mpeg_system/mpeg_es \
		mpeg_system/mpeg_ps \
		mpeg_system/mpeg_ts \
		mpeg_adec/mpeg_adec \
		mpeg_vdec/mpeg_vdec \
		network/ipv4 \
		network/ipv6 \
		ogg/vorbis \
		qnx/qnx \
		qt/qt \
		satellite/satellite \
		sdl/sdl \
		spudec/spudec \
		text/logger \
		text/ncurses \
		text/rc \
		vcd/vcd \
		win32/waveout \
		win32/intfwin \
		x11/x11 \
		x11/xvideo

#
# C Objects
# 
INTERFACE := main interface intf_msg intf_playlist intf_eject
INPUT := input input_ext-plugins input_ext-dec input_ext-intf input_dec input_programs input_clock mpeg_system
VIDEO_OUTPUT := video_output video_text vout_pictures vout_subpictures
AUDIO_OUTPUT := audio_output aout_ext-dec aout_pcm aout_spdif
MISC := mtime modules configuration netutils iso_lang

C_OBJ :=	$(INTERFACE:%=src/interface/%.o) \
		$(INPUT:%=src/input/%.o) \
		$(VIDEO_OUTPUT:%=src/video_output/%.o) \
		$(AUDIO_OUTPUT:%=src/audio_output/%.o) \
		$(MISC:%=src/misc/%.o)

#
# Misc Objects
# 
ifeq ($(NEED_GETOPT),1)
C_OBJ += extras/GNUgetopt/getopt.o extras/GNUgetopt/getopt1.o 
endif

ifeq ($(NEED_SYMBOLS),1)
C_OBJ += src/misc/symbols.o
endif

ifeq ($(SYS),beos)
CPP_OBJ :=	src/misc/beos_specific.o
endif

ifneq (,$(findstring darwin,$(SYS)))
C_OBJ +=	src/misc/darwin_specific.o
endif

ifneq (,$(findstring mingw32,$(SYS)))
C_OBJ +=	src/misc/win32_specific.o
RESOURCE_OBJ :=	share/vlc_win32_rc.o
endif

VLC_OBJ := $(C_OBJ) $(CPP_OBJ) $(BUILTIN_OBJ) $(RESOURCE_OBJ)

#
# Generated header
#
H_OBJ :=	src/misc/modules_builtin.h

#
# Other lists of files
#
C_DEP := $(C_OBJ:%.o=.dep/%.d)
CPP_DEP := $(CPP_OBJ:%.o=.dep/%.dpp)

#
# Translate plugin names
#
ifneq (,$(PLUGINS))
PLUGIN_OBJ := $(shell for i in $(PLUGINS) ; do echo " "$(PLUGINS_TARGETS)" " | sed -e 's@.*/\('$$i'\) .*@plugins/\1.so@' -e 's@^ .*@@' ; done)
endif
ifneq (,$(BUILTINS))
BUILTIN_OBJ := $(shell for i in $(BUILTINS) ; do echo " "$(PLUGINS_TARGETS)" " | sed -e 's@.*/\('$$i'\) .*@plugins/\1.a@' -e 's@^ .*@@' ; done)
endif

#
# Misc variables
#
VERSION := $(shell grep '^ *VERSION=' configure.in | head -1 | sed 's/"//g' | cut -f2 -d=)

# All symbols must be exported
export

###############################################################################
# Targets
###############################################################################

#
# Virtual targets
#
all: Makefile.opts vlc ${ALIASES} vlc.app plugins po

Makefile.opts:
	@echo "**** No configuration found, please run ./configure"
	@exit 1
#	./configure
#	$(MAKE) $(MAKECMDGOALS)
#	exit	

show:
	@echo CC: $(CC)
	@echo CFLAGS: $(CFLAGS)
	@echo LDFLAGS: $(LDFLAGS)
	@echo plugins_CFLAGS: $(plugins_CFLAGS)
	@echo plugins_LDFLAGS: $(plugins_LDFLAGS)
	@echo builtins_CFLAGS: $(builtins_CFLAGS)
	@echo builtins_LDFLAGS: $(builtins_LDFLAGS)
	@echo C_OBJ: $(C_OBJ)
	@echo CPP_OBJ: $(CPP_OBJ)
	@echo PLUGIN_OBJ: $(PLUGIN_OBJ)
	@echo BUILTIN_OBJ: $(BUILTIN_OBJ)

#
# Cleaning rules
#
clean: plugins-clean po-clean vlc-clean
	rm -f src/*/*.o extras/*/*.o
	rm -f lib/*.so* lib/*.a
	rm -f plugins/*.so plugins/*.a plugins/*.lib plugins/*.tds
	rm -rf extras/MacOSX/build

po-clean:
	-cd po && $(MAKE) clean

plugins-clean:
	for dir in $(PLUGINS_DIR) ; do \
		( cd plugins/$${dir} \
			&& $(MAKE) -f ../../Makefile.modules clean ) ; done
	rm -f plugins/*/*.o plugins/*/*.lo plugins/*/*.moc plugins/*/*.bak

vlc-clean:
	rm -f $(C_OBJ) $(CPP_OBJ)
	rm -f vlc gnome-vlc gvlc kvlc qvlc vlc.exe
	rm -Rf vlc.app

distclean: clean
	-cd po && $(MAKE) maintainer-clean
	rm -f **/*.o **/*~ *.log
	rm -f Makefile.opts
	rm -f include/defs.h include/modules_builtin.h
	rm -f src/misc/modules_builtin.h
	rm -f config*status config*cache config*log conftest*
	rm -f gmon.out core build-stamp
	rm -Rf .dep
	rm -f .gdb_history

#
# Install/uninstall rules
#
install: vlc-install plugins-install po-install

uninstall: vlc-uninstall plugins-uninstall po-uninstall

vlc-install:
	mkdir -p $(DESTDIR)$(bindir)
	$(INSTALL) vlc $(DESTDIR)$(bindir)
ifneq (,$(ALIASES))
	for alias in $(ALIASES) ; do if test $$alias ; then rm -f $(DESTDIR)$(bindir)/$$alias && ln -s vlc $(DESTDIR)$(bindir)/$$alias ; fi ; done
endif
	mkdir -p $(DESTDIR)$(datadir)/videolan
	$(INSTALL) -m 644 share/*.psf $(DESTDIR)$(datadir)/videolan
	$(INSTALL) -m 644 share/*.png $(DESTDIR)$(datadir)/videolan
	$(INSTALL) -m 644 share/*.xpm $(DESTDIR)$(datadir)/videolan

vlc-uninstall:
	rm -f $(DESTDIR)$(bindir)/vlc
ifneq (,$(ALIASES))
	for alias in $(ALIASES) ; do if test $$alias ; then rm -f $(DESTDIR)$(bindir)/$$alias ; fi ; done
endif
	rm -f $(DESTDIR)$(datadir)/videolan/*.psf
	rm -f $(DESTDIR)$(datadir)/videolan/*.png
	rm -f $(DESTDIR)$(datadir)/videolan/*.xpm

plugins-install:
	mkdir -p $(DESTDIR)$(libdir)/videolan/vlc
ifneq (,$(PLUGINS))
	$(INSTALL) -m 644 $(PLUGINS:%=plugins/%.so) $(DESTDIR)$(libdir)/videolan/vlc
endif

plugins-uninstall:
	rm -f $(DESTDIR)$(libdir)/videolan/vlc/*.so

po-install:
	-cd po && $(MAKE) install

po-uninstall:
	-cd po && $(MAKE) uninstall

#
# Package generation rules
#
dist:
	# Check that tmp isn't in the way
	@if test -e tmp; then \
		echo "Error: please remove ./tmp, it is in the way"; false; \
	else \
		echo "OK."; mkdir tmp; \
	fi
	# Copy directory structure in tmp
	find -type d | grep -v '\(\.dep\|snapshot\|CVS\)' | while read i ; \
		do mkdir -p tmp/vlc/$$i ; \
	done
	rm -Rf tmp/vlc/tmp
	find debian -mindepth 1 -maxdepth 1 -type d | \
		while read i ; do rm -Rf tmp/vlc/$$i ; done
	# Copy .c .h .in .cpp and .glade files
	find include src plugins -type f -name '*.[bcdhigrst]*' | while read i ; \
		do cp $$i tmp/vlc/$$i ; done
	# Grmbl... special case...
	for i in API BUGS DESIGN TODO ; \
		do cp plugins/mad/$$i tmp/vlc/plugins/mad ; done
	# Copy plugin Makefiles
	find plugins -type f -name Makefile | while read i ; \
		do cp $$i tmp/vlc/$$i ; done
	# Copy extra programs and documentation
	cp -a extras/* tmp/vlc/extras
	cp -a doc/* tmp/vlc/doc
	find tmp/vlc/extras tmp/vlc/doc \
		-type d -name CVS -o -name '.*' -o -name '*.[o]' | \
			while read i ; do rm -Rf $$i ; done
	# Copy gettext stuff
	cp po/ChangeLog po/vlc.pot po/*.po tmp/vlc/po
	for i in Makefile.in.in POTFILES.in ; do cp po/$$i tmp/vlc/po ; done
	# Copy misc files
	cp FAQ AUTHORS COPYING TODO todo.pl ChangeLog* README* INSTALL* \
		ABOUT-NLS BUGS MODULES vlc.spec \
		Makefile Makefile.opts.in Makefile.dep Makefile.modules \
		configure configure.in install-sh install-win32 macosx-dmg \
		config.sub config.guess aclocal.m4 mkinstalldirs \
			tmp/vlc/
	# Copy Debian control files
	for file in debian/*dirs debian/*docs debian/*menu debian/*desktop \
		debian/*copyright ; do cp $$file tmp/vlc/debian ; done
	for file in control changelog rules ; do \
		cp debian/$$file tmp/vlc/debian/ ; done
	# Copy ipkg control files
	for file in control rules patch ; do \
		cp ipkg/$$file tmp/vlc/ipkg/ ; done
	# Copy fonts and icons
	for file in share/*vlc* share/*psf; do \
		cp $$file tmp/vlc/share ; done
	# Build archives
	F=vlc-${VERSION}; \
	mv tmp/vlc tmp/$$F; (cd tmp ; tar czf ../$$F.tar.gz $$F); \
	# Clean up
	rm -Rf tmp

package-win32:
	# XXX: this rule is probably only useful to you if you have exactly
	# the same setup as me. Contact sam@zoy.org if you need to use it.
	#
	# Check that tmp isn't in the way
	@if test -e tmp; then \
		echo "Error: please remove ./tmp, it is in the way"; false; \
	else \
		echo "OK."; mkdir tmp; \
	fi
	# Create installation script
	cp install-win32 tmp/nsi
	# Copy relevant files
	cp vlc.exe tmp/ 
	$(STRIP) tmp/vlc.exe
	cp INSTALL.win32 tmp/INSTALL.txt ; unix2dos tmp/INSTALL.txt
	for file in AUTHORS COPYING ChangeLog README FAQ TODO ; \
			do cp $$file tmp/$${file}.txt ; \
			unix2dos tmp/$${file}.txt ; done
	mkdir tmp/plugins
	cp $(PLUGINS:%=plugins/%.so) tmp/plugins/ 
	# don't include these two
	#rm -f tmp/plugins/gtk.so tmp/plugins/sdl.so
	$(STRIP) $(PLUGINS:%=tmp/plugins/%.so)
	mkdir tmp/share
	for file in default8x16.psf default8x9.psf ; \
		do cp share/$$file tmp/share/ ; done
	# Create package 
	wine ~/.wine/fake_windows/Program\ Files/NSIS/makensis.exe -- /DVERSION=${VERSION} /CD tmp/nsi
	# Clean up
	rm -Rf tmp

package-beos:
	# Check that tmp isn't in the way
	@if test -e tmp; then \
		echo "Error: please remove ./tmp, it is in the way"; false; \
	else \
		echo "OK."; mkdir tmp; \
	fi
	
	# Create dir
	mkdir -p tmp/vlc/share
	# Copy relevant files
	cp vlc tmp/vlc/
	strip tmp/vlc/vlc
	cp AUTHORS COPYING ChangeLog README FAQ TODO tmp/vlc/
	for file in default8x16.psf default8x9.psf ; \
		do cp share/$$file tmp/vlc/share/ ; done
	mkdir tmp/vlc/plugins
	cp $(PLUGINS:%=plugins/%.so) tmp/vlc/plugins/ 
	strip $(PLUGINS:%=tmp/vlc/plugins/%.so)
	# Create package 
	mv tmp/vlc tmp/vlc-${VERSION}
	(cd tmp ; find vlc-${VERSION} | \
	zip -9 -@ vlc-${VERSION}-BeOS-x86.zip )
	mv tmp/vlc-${VERSION}-BeOS-x86.zip .
	# Clean up
	rm -Rf tmp

package-macosx:
	# Check that tmp isn't in the way
	@if test -e tmp; then \
		echo "Error: please remove ./tmp, it is in the way"; false; \
	else \
		echo "OK."; mkdir tmp; \
	fi

	# Copy relevant files 
	cp -R vlc.app tmp/
	cp AUTHORS COPYING ChangeLog README FAQ TODO tmp/

	# Create disk image 
	./macosx-dmg 0 "vlc-${VERSION}" tmp/* 

	# Clean up
	rm -Rf tmp

#
# Gtk/Gnome/* aliases and OS X application
#
gnome-vlc gvlc kvlc qvlc: vlc
	rm -f $@ && ln -s vlc $@

.PHONY: vlc.app
vlc.app: vlc plugins
ifneq (,$(findstring darwin,$(SYS)))
	rm -Rf vlc.app
	cd extras/MacOSX ; pbxbuild | grep -v '^ ' | grep -v '^\t'
	cp -r extras/MacOSX/build/vlc.bundle ./vlc.app
	$(INSTALL) -d vlc.app/Contents/MacOS/share
	$(INSTALL) -d vlc.app/Contents/MacOS/plugins
	$(INSTALL) vlc vlc.app/Contents/MacOS/
ifneq (,$(PLUGINS))
	$(INSTALL) $(PLUGINS:%=plugins/%.so) vlc.app/Contents/MacOS/plugins
endif
	$(INSTALL) -m 644 share/*.psf vlc.app/Contents/MacOS/share
endif

=== plugins/beos/Makefile ===
beos_SOURCES = beos.cpp aout_beos.cpp vout_beos.cpp intf_beos.cpp InterfaceWindow.cpp DrawingTidbits.cpp TransportButton.cpp PlayListWindow.cpp MediaControlView.cpp

=== plugins/gtk/Makefile ===
COMMON_SOURCES = gtk_display.c gtk_open.c gtk_control.c gtk_menu.c gtk_playlist.c gtk_modules.c gtk_preferences.c gtk_callbacks.c

gtk_SOURCES = gtk.c gtk_interface.c gtk_support.c $(COMMON_SOURCES)
gnome_SOURCES = gnome.c gnome_interface.c gnome_support.c gnome_callbacks.c $(COMMON_SOURCES)

=== plugins/imdct/Makefile ===
COMMON_SOURCES = ac3_imdct_common.c

imdct_SOURCES = imdct.c ac3_imdct_c.c ac3_srfft_c.c $(COMMON_SOURCES)
imdctsse_SOURCES = imdctsse.c ac3_imdct_sse.c ac3_srfft_sse.c $(COMMON_SOURCES)
imdct3dn_SOURCES = imdct3dn.c ac3_imdct_3dn.c ac3_srfft_3dn.c $(COMMON_SOURCES)

=== plugins/lirc/Makefile ===
lirc_SOURCES = lirc.c

=== plugins/win32/Makefile ===
#
# Waveout module - the classic way to do things
#
waveout_SOURCES = waveout.c

#
# Borland C++ project
# we override everything by setting intfwin_CUSTOM
#
intfwin_CUSTOM = yes

../intfwin.so: Makefile
	rm -f intfwin.mak
	$(BCBUILDER)/Bin/bpr2mak intfwin.bpr -s | sed 's#^LIBPATH = .*#&;$$(RELEASELIBPATH)# ; s#^USERDEFINES = .*#& -DWIN32 -DPLUGIN -DMODULE_NAME_IS_intfwin -DMODULE_NAME=intfwin#' > intfwin.mak
	$(BCBUILDER)/Bin/make -f intfwin.mak -b

=== debian/control ===
Source: vlc
Section: graphics
Priority: optional
Maintainer: Samuel Hocevar <sam@zoy.org>
Build-Depends: debhelper (>=2.2.0),
               xlibs-dev, xlibs-pic,
               libgnome-dev,
               libggi2-dev,
               libglide2-dev [i386],
               libesd0-dev,
               libsdl1.2-dev (>=1.2.2-3.1),
               libqt-dev,
               libasound2-dev (>=0.9.0beta10a),
               libarts-dev,
               libmad0-dev,
               liblircclient-dev,
               a52dec-dev,
               aalib1-dev
Standards-Version: 3.5.6

Package: vlc
Architecture: any
Depends: ${shlibs:Depends}
Recommends: vlc-gui
Suggests: vlc-gnome
Description: a free MPEG and DVD player
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This is vlc, the VideoLAN Client. It plays MPEG and MPEG2 files,
 DVDs, or MPEG streams from a network source.

Package: vlc-gnome
Architecture: any
Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
Provides: vlc-gui
Description: Gnome plugin for vlc
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This plugin adds a Gnome interface to vlc, the VideoLAN Client. To
 activate it, use the `--intf gnome' flag or run the `gnome-vlc' program.

Package: vlc-gtk
Architecture: any
Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
Replaces: vlc-gnome (<= 0.2.63-2)
Conflicts: vlc-gnome (<= 0.2.63-2)
Provides: vlc-gui
Description: Gtk+ plugin for vlc
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This plugin adds a Gtk+ interface to vlc, the VideoLAN Client. To
 activate it, use the `--intf gtk' flag or run the `gvlc' program.

Package: vlc-esd
Architecture: any
Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
Description: Esound plugin for vlc
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This plugin adds support for the Enlightened Sound Daemon to vlc, the
 VideoLAN Client. To activate it, use the `--aout esd' flag or select
 the `esd' aout plugin from the preferences menu.

Package: vlc-alsa
Architecture: any
Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
Description: ALSA plugin for vlc
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This plugin adds support for the Advanced Linux Sound Architecture to
 vlc, the VideoLAN Client. To activate it, use the `--aout alsa' flag or
 select the `alsa' aout plugin from the preferences menu.

Package: vlc-sdl
Architecture: any
Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
Description: SDL plugin for vlc
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This plugin adds support for the Simple DirectMedia Layer library to
 vlc, the VideoLAN Client. To activate it, use the `--vout sdl' or
 `--aout sdl' flags or select the `sdl' vout or aout plugin from the
 preferences menu.

Package: vlc-ggi
Architecture: any
Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
Description: GGI plugin for vlc
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This is a GGI plugin for vlc, the VideoLAN Client.  To activate it, use
 the `--vout ggi' flag or select the `ggi' vout plugin from the preferences
 menu.

Package: vlc-glide
Architecture: i386
Depends: vlc (= ${Source-Version}), libglide2
Description: Glide plugin for vlc
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This is a Glide (3dfx) plugin for vlc, the VideoLAN Client. To activate
 it, use the `--vout glide' flag or select the `glide' vout plugin from
 the preferences menu.

Package: vlc-qt
Architecture: any
Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
Provides: vlc-gui
Description: Qt plugin for vlc
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This plugin adds a Qt interface to vlc, the VideoLAN Client. To
 activate it, use the `--intf qt' flag or run the `qvlc' program.

Package: vlc-mad
Architecture: any
Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
Description: MAD plugin for vlc
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This plugin adds support for libmad, the MPEG audio decoder library,
 to the VideoLAN Client. MAD is 100% fixed-point based. To activate
 this plugin, use the `--mpeg_adec mad' flag or select the `mad' MPEG
 decoder from the preferences menu.

Package: vlc-arts
Architecture: any
Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
Description: aRts plugin for vlc
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This plugin adds support for the aRts Sound System to vlc, the
 VideoLAN Client. To activate it, use the `--aout arts' flag or
 select the `arts' aout plugin from the preferences menu.

Package: vlc-lirc
Architecture: any
Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
Description: lirc (infrared remote control) plugin for vlc
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This plugin is an infrared lirc interface for vlc, the
 VideoLAN Client. To activate it, use the `--intf lirc' flag.

Package: vlc-aa
Architecture: any
Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
Description: ASCII art plugin for vlc
 VideoLAN is a free MPEG, MPEG2 and DVD software solution.
 .
 This is an ASCII art video output plugin for vlc, the VideoLAN
 Client. To activate it, use the `--vout aa' flag or select the `aa'
 vout plugin from the preferences menu.
